From d84cb4ea1ab9b19fc4d43f57f61224aaae293856 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jul 07 2015 17:57:31 +0000
Subject: [PATCH 157/254] Remove the avatar widget by default.


---

diff --git a/hubs/defaults.py b/hubs/defaults.py
index 82f9016..0916c23 100644
--- a/hubs/defaults.py
+++ b/hubs/defaults.py
@@ -24,37 +24,31 @@ def add_user_widgets(session, hub, username, fullname):
 
     # Right Side Widgets
     widget = hubs.models.Widget(
-        plugin='avatar', index=0,
+        plugin='fedmsgstats', index=0,
         _config=json.dumps({
             'username': username,
         }))
     hub.widgets.append(widget)
     widget = hubs.models.Widget(
-        plugin='fedmsgstats', index=1,
+        plugin='workflow.updates2stable', index=1,
         _config=json.dumps({
             'username': username,
         }))
     hub.widgets.append(widget)
     widget = hubs.models.Widget(
-        plugin='workflow.updates2stable', index=2,
+        plugin='workflow.pendingacls', index=2,
         _config=json.dumps({
             'username': username,
         }))
     hub.widgets.append(widget)
     widget = hubs.models.Widget(
-        plugin='workflow.pendingacls', index=3,
+        plugin='subscriptions', index=3,
         _config=json.dumps({
             'username': username,
         }))
     hub.widgets.append(widget)
     widget = hubs.models.Widget(
-        plugin='subscriptions', index=4,
-        _config=json.dumps({
-            'username': username,
-        }))
-    hub.widgets.append(widget)
-    widget = hubs.models.Widget(
-        plugin='badges', index=5,
+        plugin='badges', index=4,
         _config=json.dumps({
             'username': username,
         }))

